### Method

# Gtk SortListModelset_sorter

#### Declaration [src]

    void
    gtk_sort_list_model_set_sorter (
      GtkSortListModel* self,
      GtkSorter* sorter
    )

#### Description [src]

Sets a new sorter on `self`.

Sets property | `Gtk.SortListModel:sorter`

#### Parameters

`sorter`

  Type: `GtkSorter`

  The `GtkSorter` to sort `model` with.

  The argument can be `NULL`.
  The data is owned by the caller of the method.